.painel {
  width: 100%;
  height: auto;
}

.linha-painel {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  grid-gap: 10px;
  border: 1px solid #C5C5C5;
  padding: 20px;
  border-radius: 8px;
}

.service {
  text-align: center;
  padding-top: 15px;
  padding-right: 15px;
  padding-bottom: 5px;
  padding-left: 15px;
  border-radius: 5px;
  cursor: default;
  background: transparent;
  border: 1px solid #C5C5C5;
  border-radius: 8px;
}

.service:hover {
  cursor: default;
  background: transparent;
  border: 1px solid #336699;
  border-radius: 10px;
  cursor: default;
}

.service a {
  text-decoration: none;
}

.service i {
  margin-top: 13px;
  font-size: 110px;
  color: #336699;
}

.service h2 {
  font-size: 25px;
  margin-top: 12px;
  text-decoration: underline;
  color: #336699;
}

.service p {
  color: #336699;
}

.service div {
  cursor: none;
  color: #336699;
  font-size: 14px;
}

.blurred-element {
  filter: blur(5px);
  background-color: rgba(255, 255, 255, 0.3);
}

.frosted-glass-effect {
  background-color: rgba(255, 255, 255, 0.3);
  /* Semi-transparent background */
  backdrop-filter: blur(10px);
  /* Blurs the content behind this element */
  -webkit-backdrop-filter: blur(10px);
  /* For Webkit-based browsers */
}